Subject: bug#11050: 24.0.94; emacs hangs

From: Sam Steingold <[email-masked]>
Date: Tue, 20 Mar 2012 14:47:07 -0400

> * Glenn Morris <[email-masked]> [2012-03-20 13:45:37 -0400]:
>
> Sam Steingold wrote:
>
>> 17196 sds       20   0  349m  80m  11m D    0  1.0   4:18.84 emacs
> [...]
>> Oh, and how I got into this mess: I _think_ I hit "g" in a dired buffer
>> several times in a row.
>
> Do you have any file systems mounted (eg NFS) that might not be
> responding? Does the equivalent ls command hang from outside Emacs?

no.
I now think this is a result of ess interacting with R, although I am not sure.

-- 
Sam Steingold (http://sds.podval.org/) on Ubuntu 11.10 (oneiric) X 11.0.11004000
http://www.childpsy.net/ http://mideasttruth.com http://dhimmi.com
http://www.memritv.org http://honestreporting.com http://jihadwatch.org
Good judgment comes from experience and experience comes from bad judgment.